Subject: Ticket Assigned - Change The Size Of Item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Feb 2023 02:23:00 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Change The Size Of Item I have received my order no 4714529315 on 14th Feb 2023 that is SPLASH
polka print padded Demi bra with Mesh detail and adjustable straps size 32B
black colour but I mistakenly order wrong size. Now I want to change the
size that is 34B black colour. It's never used.
 Your product and delivery is good. Plz help me in this matter.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5732587